Z-System Software Update Service catalog. Regular issues avail-
able singly or by subscription. Also special packages such as
Z3COM, a collection of over 350 comm files and Z3HELP, an exten-
sive collection of help files documenting use of many Z-System
applications and utilities. Ordering information included.
Please pass on to anyone you know without a modem or access to a
Z-Node/RAS.
